#studentplannerstextbutton,
#supplementstextbutton,
#howtosubmittextbutton,
#vertbar2,
#vertbar4,
#coverstextbutton,
#contacttextbutton  {
   z-index: 9;
}

#contentboxcolumn_f div  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/contentboxcentercut.gif);
   width: 856px;
   height: 3px;
   margin-left: 0px;
   position: relative;
   clear: left;
}

#contentboxcolumn_h  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/contentboxcolumn.gif);
   top: 0px;
   left: 0px;
   width: 856px;
   height: 179px;
   position: absolute;
}

#i708copyrighttext  {
   margin-bottom: 37px;
   margin-top: 11px;
   margin-right: 0px;
   margin-left: 426px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 360px;
}

#page_content  {
   min-height: 980px;
}

#texttext  {
   margin-bottom: 11px;
   margin-top: 11px;
   margin-right: 0px;
   margin-left: 97px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 674px;
}

#vertbar1  {
   z-index: 8;
}

